.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.380798,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380798,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380798,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.131602px;}
.ls2{letter-spacing:-0.097186px;}
.ls1{letter-spacing:-0.081699px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.476532px;}
.ls5{letter-spacing:0.492416px;}
.lsa{letter-spacing:0.572591px;}
.ls8{letter-spacing:0.704208px;}
.ls3{letter-spacing:0.868347px;}
.ls9{letter-spacing:0.924816px;}
.lsb{letter-spacing:0.930450px;}
.ls4{letter-spacing:0.953064px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.842590px;}
.ws8{word-spacing:-1.814343px;}
.ws3{word-spacing:-1.757874px;}
.ws7{word-spacing:-1.593735px;}
.ws9{word-spacing:-1.514251px;}
.ws5{word-spacing:-1.381943px;}
.ws6{word-spacing:-1.366058px;}
.ws2{word-spacing:-0.792340px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.653537px;}
.fc2{color:rgb(139,139,139);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.768800px;}
.fs6{font-size:33.630720px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:42.358400px;}
.fs4{font-size:44.840960px;}
.fs5{font-size:58.853760px;}
.fs1{font-size:74.127200px;}
.y9{bottom:2.067741px;}
.y26{bottom:2.188928px;}
.y7{bottom:3.101611px;}
.y19{bottom:3.703137px;}
.y2{bottom:4.135481px;}
.y21{bottom:4.377855px;}
.y5{bottom:5.169351px;}
.y23{bottom:5.472319px;}
.ye{bottom:7.237092px;}
.y25{bottom:16.416957px;}
.y1e{bottom:57.484967px;}
.y1d{bottom:71.543791px;}
.y1c{bottom:85.602614px;}
.y1b{bottom:99.661438px;}
.y1a{bottom:113.720261px;}
.yc{bottom:146.809577px;}
.y17{bottom:387.701348px;}
.y1f{bottom:572.506536px;}
.y27{bottom:580.901184px;}
.y0{bottom:634.990196px;}
.y18{bottom:635.007320px;}
.y16{bottom:654.218512px;}
.y15{bottom:673.862046px;}
.y14{bottom:702.810414px;}
.yb{bottom:734.860392px;}
.y12{bottom:758.639408px;}
.y11{bottom:782.418424px;}
.y10{bottom:806.197440px;}
.yf{bottom:829.976456px;}
.yd{bottom:853.755472px;}
.ya{bottom:914.753817px;}
.y8{bottom:934.397352px;}
.y6{bottom:957.142498px;}
.y13{bottom:965.413460px;}
.y4{bottom:973.684422px;}
.y24{bottom:1028.536875px;}
.y3{bottom:1037.784378px;}
.y1{bottom:1057.427913px;}
.y22{bottom:1101.865949px;}
.y20{bottom:1127.038616px;}
.h9{height:12.406443px;}
.h7{height:16.541924px;}
.h11{height:19.211191px;}
.h4{height:19.643535px;}
.hc{height:23.779016px;}
.h16{height:25.172667px;}
.h18{height:28.456059px;}
.h5{height:28.948367px;}
.hd{height:30.275666px;}
.ha{height:31.101655px;}
.h19{height:32.050076px;}
.h12{height:35.244000px;}
.he{height:37.219329px;}
.h3{height:39.139162px;}
.h15{height:41.433047px;}
.h8{height:41.468874px;}
.h14{height:47.658918px;}
.h17{height:57.617831px;}
.h1a{height:65.667827px;}
.h6{height:72.570529px;}
.h2{height:116.827340px;}
.hb{height:162.317631px;}
.hf{height:262.603046px;}
.h10{height:403.209402px;}
.h1b{height:447.635690px;}
.h1{height:539.702614px;}
.h13{height:602.967320px;}
.h0{height:1237.176471px;}
.w5{width:1.033870px;}
.w3{width:2.067741px;}
.wa{width:4.135481px;}
.wb{width:10.338703px;}
.we{width:35.022841px;}
.wd{width:89.746031px;}
.wc{width:130.241191px;}
.w9{width:145.775707px;}
.w8{width:246.061122px;}
.w6{width:330.838484px;}
.w7{width:508.664169px;}
.w4{width:843.638133px;}
.w2{width:859.146187px;}
.wf{width:859.154076px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:1.033870px;}
.xa{left:5.169351px;}
.x7{left:10.338703px;}
.x13{left:30.644986px;}
.x16{left:35.022841px;}
.x8{left:41.354810px;}
.x14{left:43.778552px;}
.x0{left:46.081699px;}
.x3{left:48.930470px;}
.x9{left:66.506264px;}
.x12{left:130.241191px;}
.xc{left:145.775707px;}
.x1{left:266.738527px;}
.xf{left:395.979261px;}
.xe{left:413.559820px;}
.x10{left:422.529350px;}
.x4{left:475.580320px;}
.x17{left:649.017028px;}
.xb{left:748.860637px;}
.x11{left:758.264225px;}
.x15{left:853.482575px;}
.x5{left:893.602474px;}
.xd{left:894.636344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.112330pt;}
.ls2{letter-spacing:-0.082954pt;}
.ls1{letter-spacing:-0.069735pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.406747pt;}
.ls5{letter-spacing:0.420305pt;}
.lsa{letter-spacing:0.488739pt;}
.ls8{letter-spacing:0.601082pt;}
.ls3{letter-spacing:0.741183pt;}
.ls9{letter-spacing:0.789383pt;}
.lsb{letter-spacing:0.794192pt;}
.ls4{letter-spacing:0.813494pt;}
.ws4{word-spacing:-1.572755pt;}
.ws8{word-spacing:-1.548644pt;}
.ws3{word-spacing:-1.500444pt;}
.ws7{word-spacing:-1.360343pt;}
.ws9{word-spacing:-1.292499pt;}
.ws5{word-spacing:-1.179566pt;}
.ws6{word-spacing:-1.166008pt;}
.ws2{word-spacing:-0.676307pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.557831pt;}
.fs2{font-size:27.116465pt;}
.fs6{font-size:28.705719pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:36.155287pt;}
.fs4{font-size:38.274292pt;}
.fs5{font-size:50.235009pt;}
.fs1{font-size:63.271752pt;}
.y9{bottom:1.764933pt;}
.y26{bottom:1.868373pt;}
.y7{bottom:2.647400pt;}
.y19{bottom:3.160837pt;}
.y2{bottom:3.529867pt;}
.y21{bottom:3.736747pt;}
.y5{bottom:4.412333pt;}
.y23{bottom:4.670933pt;}
.ye{bottom:6.177267pt;}
.y25{bottom:14.012800pt;}
.y1e{bottom:49.066667pt;}
.y1d{bottom:61.066667pt;}
.y1c{bottom:73.066667pt;}
.y1b{bottom:85.066667pt;}
.y1a{bottom:97.066667pt;}
.yc{bottom:125.310267pt;}
.y17{bottom:330.925000pt;}
.y1f{bottom:488.666667pt;}
.y27{bottom:495.831973pt;}
.y0{bottom:542.000000pt;}
.y18{bottom:542.014617pt;}
.y16{bottom:558.412453pt;}
.y15{bottom:575.179320pt;}
.y14{bottom:599.888387pt;}
.yb{bottom:627.244853pt;}
.y12{bottom:647.541587pt;}
.y11{bottom:667.838320pt;}
.y10{bottom:688.135053pt;}
.yf{bottom:708.431787pt;}
.yd{bottom:728.728520pt;}
.ya{bottom:780.794053pt;}
.y8{bottom:797.560920pt;}
.y6{bottom:816.975187pt;}
.y13{bottom:824.034920pt;}
.y4{bottom:831.094653pt;}
.y24{bottom:877.914320pt;}
.y3{bottom:885.807587pt;}
.y1{bottom:902.574453pt;}
.y22{bottom:940.504827pt;}
.y20{bottom:961.991120pt;}
.h9{height:10.589600pt;}
.h7{height:14.119467pt;}
.h11{height:16.397837pt;}
.h4{height:16.766867pt;}
.hc{height:20.296733pt;}
.h16{height:21.486293pt;}
.h18{height:24.288853pt;}
.h5{height:24.709067pt;}
.hd{height:25.841991pt;}
.ha{height:26.547020pt;}
.h19{height:27.356550pt;}
.h12{height:30.082745pt;}
.he{height:31.768800pt;}
.h3{height:33.407485pt;}
.h15{height:35.365446pt;}
.h8{height:35.396026pt;}
.h14{height:40.679579pt;}
.h17{height:49.180073pt;}
.h1a{height:56.051200pt;}
.h6{height:61.943046pt;}
.h2{height:99.718733pt;}
.hb{height:138.547267pt;}
.hf{height:224.146533pt;}
.h10{height:344.162000pt;}
.h1b{height:382.082347pt;}
.h1{height:460.666667pt;}
.h13{height:514.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:0.882467pt;}
.w3{width:1.764933pt;}
.wa{width:3.529867pt;}
.wb{width:8.824667pt;}
.we{width:29.893973pt;}
.wd{width:76.603307pt;}
.wc{width:111.168213pt;}
.w9{width:124.427800pt;}
.w8{width:210.027067pt;}
.w6{width:282.389333pt;}
.w7{width:434.173600pt;}
.w4{width:720.092800pt;}
.w2{width:733.329800pt;}
.wf{width:733.336533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x2{left:0.882467pt;}
.xa{left:4.412333pt;}
.x7{left:8.824667pt;}
.x13{left:26.157227pt;}
.x16{left:29.893973pt;}
.x8{left:35.298667pt;}
.x14{left:37.367467pt;}
.x0{left:39.333333pt;}
.x3{left:41.764920pt;}
.x9{left:56.766853pt;}
.x12{left:111.168213pt;}
.xc{left:124.427800pt;}
.x1{left:227.676400pt;}
.xf{left:337.990667pt;}
.xe{left:352.996667pt;}
.x10{left:360.652667pt;}
.x4{left:405.934667pt;}
.x17{left:553.972693pt;}
.xb{left:639.194853pt;}
.x11{left:647.221347pt;}
.x15{left:728.495587pt;}
.x5{left:762.740187pt;}
.xd{left:763.622653pt;}
}
